package com.qunzhixinxi.hnqz.admin.enums;

import lombok.Getter;

/**
 * {@code TenantType} 租户类型枚举
 *
 * @author Hengchen.Sun
 * @version 1.0.0
 * @date 2021-06-07
 * @since ver.1.0.0
 */
@Getter
public enum TenantType {

	// 药企、CSO、CRO、其他
	DRUG_ENT("0","药企"),
	CSO("1","CSO"),
	CRO("2","CRO"),
	OTHER("3","其他");

	private String val;
	private String name;

	TenantType(String val, String name){
		this.val = val;
		this.name = name;
	}


}
